PDA

View Full Version : Matlab, cisco-vpnclient, and vmware workstation on FC8 or 9?



icthy
13th June 2008, 08:32 PM
Hi,

I'm running a FC4 workstation and an FC7 laptop, and I want to update them (The FC4 desktop needs a better version of ssh, and i'm hoping i can get wireless running more readily on the laptop with a new install of FC8 or 9.

I've struggled in the past to get three pieces of software running, which are pretty essential to what I do:
1) Cisco Systems VPN Client Version 4.8.00
2) Vmware workstation 5.x
3) matlab

I 'm curious if anyone has a recommendation of FC8 vs. FC9, with easy of getting these all working as a goal?

Thanks!

hyperspace
13th June 2008, 08:36 PM
I think it would wise to use F8, as F9 has just been released. Not quite ripe, yet.

JohnVV
13th June 2008, 09:58 PM
i would use f 8 also . 9 seams to be a bit too new with some of the code ,
so 9 is waiting for the rest of the world to catch up .

icthy
16th June 2008, 06:16 PM
Thanks All. F8 it is!